# Generated by Django 2.1.7 on 2019-06-04 16:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('companies', '0002_auto_20190306_1321'),
    ]

    operations = [
        migrations.AddField(
            model_name='company',
            name='foreign_legal_address',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='foreign legal address'),
        ),
    ]
